Bug 890767 - [abrt] blueman-1.23-2.fc17: Notification.py:173:__init__:GError: GDBus.Error:org.freedesktop.DBus.Error.ServiceUnknown: The name org.freedesktop.Notifications was not provided by any .service files
[abrt] blueman-1.23-2.fc17: Notification.py:173:__init__:GError: GDBus.Error:...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: blueman (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Juan Manuel Rodriguez
Fedora Extras Quality Assurance
abrt_hash:2b8b82d1da70416964fcc1e5372...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-29 15:25 EST by Yurij
Modified: 2013-08-01 02:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:04:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: executable (19 bytes, text/plain)
2012-12-29 15:25 EST, Yurij
no flags Details
File: environ (1.21 KB, text/plain)
2012-12-29 15:25 EST, Yurij
no flags Details
File: dso_list (30 bytes, text/plain)
2012-12-29 15:25 EST, Yurij
no flags Details
File: smolt_data (3.12 KB, text/plain)
2012-12-29 15:26 EST, Yurij
no flags Details
File: core_backtrace (478 bytes, text/plain)
2012-12-29 15:26 EST, Yurij
no flags Details
action provoqueed crash (26.85 KB, image/png)
2012-12-30 03:33 EST, Yurij
no flags Details
after crash tried to start pulseaudio volume property (19.04 KB, image/png)
2012-12-30 03:35 EST, Yurij
no flags Details

  None (edit)
Description Yurij 2012-12-29 15:25:50 EST
Version-Release number of selected component:
blueman-1.23-2.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
cmdline:        /usr/bin/python /bin/blueman-applet
kernel:         3.6.10-2.fc17.i686

backtrace:
:Notification.py:173:__init__:GError: GDBus.Error:org.freedesktop.DBus.Error.ServiceUnknown: The name org.freedesktop.Notifications was not provided by any .service files
:
:Traceback (most recent call last):
:  File "/usr/lib/python2.7/site-packages/dbus/connection.py", line 589, in msg_reply_handler
:    *message.get_args_list()))
:  File "/usr/lib/python2.7/site-packages/blueman/plugins/applet/RecentConns.py", line 312, in err
:    status_icon=self.Applet.Plugins.StatusIcon)
:  File "/usr/lib/python2.7/site-packages/blueman/gui/Notification.py", line 189, in __new__
:    return NotificationBubble(summary, message, timeout, actions, actions_cb, pixbuf, status_icon)
:  File "/usr/lib/python2.7/site-packages/blueman/gui/Notification.py", line 173, in __init__
:    self.show()
:GError: GDBus.Error:org.freedesktop.DBus.Error.ServiceUnknown: The name org.freedesktop.Notifications was not provided by any .service files
:
:Local variables in innermost frame:
:orientation: <enum GTK_ORIENTATION_HORIZONTAL of type GtkOrientation>
:area: gtk.gdk.Rectangle(929, 742, 24, 24)
:screen: <gtk.gdk.ScreenX11 object at 0xa0dbd4c (GdkScreenX11 at 0x9e080d8)>
:pixbuf: <gtk.gdk.Pixbuf object at 0xa0dbd9c (GdkPixbuf at 0xa1427a8)>
:actions: None
:summary: u'\u041d\u0435\u0432\u043e\u0437\u043c\u043e\u0436\u043d\u043e \u0443\u0441\u0442\u0430\u043d\u043e\u0432\u0438\u0442\u044c \u0441\u043e\u0435\u0434\u0438\u043d\u0435\u043d\u0438\u0435'
:closed_sig: 214L
:on_notification_closed: <function on_notification_closed at 0xa0e89cc>
:timeout: -1
:on_action: <function on_action at 0xa0e8a3c>
:status_icon: <StatusIcon object at 0x9f6fa54 (GtkStatusIcon at 0x9f9fac0)>
:message: 'Already Connected'
:self: <NotificationBubble object at 0xa0dba04 (NotifyNotification at 0x9fa9ac0)>
:actions_cb: None

Potential duplicate bug: 718330
Comment 1 Yurij 2012-12-29 15:25:54 EST
Created attachment 670227 [details]
File: executable
Comment 2 Yurij 2012-12-29 15:25:56 EST
Created attachment 670228 [details]
File: environ
Comment 3 Yurij 2012-12-29 15:25:58 EST
Created attachment 670229 [details]
File: dso_list
Comment 4 Yurij 2012-12-29 15:26:01 EST
Created attachment 670230 [details]
File: smolt_data
Comment 5 Yurij 2012-12-29 15:26:03 EST
Created attachment 670231 [details]
File: core_backtrace
Comment 6 Yurij 2012-12-30 03:24:09 EST
 tried to connect nokia bluethooth  headset 

Package: blueman-1.23-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Yurij 2012-12-30 03:33:34 EST
Created attachment 670345 [details]
action provoqueed  crash

screenshot of acttion that provoque the crash
Comment 8 Yurij 2012-12-30 03:35:35 EST
Created attachment 670346 [details]
after crash tried to start pulseaudio volume property

pulseaudio volume property crash after blueman crashed
Comment 9 Kevin Schmidt 2013-01-08 06:13:57 EST
I am using a Kensington Bluetooth Model 33348 dongle.

Package: blueman-1.23-2.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 10 Kevin Schmidt 2013-02-07 06:13:26 EST
trying to use bluetooth adapter usb bt211

Package: blueman-1.23-5.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 11 Fedora End Of Life 2013-07-03 21:31:49 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-08-01 02:04:20 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.